﻿

.Effect_18_Default .box {
    display: block;
    margin: 0 15px 15px 0;
	float:left;
}
.Effect_18_Default .box img{
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
}
.Effect_18_Default .box img:hover{
	opacity: 0.6;
}